a				{font-family: arial; font-size: 10pt; color: navy; font-weight:bold}
a:hover		{color:maroon}

body			{font-size: 10pt; font-family: Arial; margin-left: 2px}
p				{font-size: 10pt; font-family: Arial; margin-left: 2px}
h1				{font-size: 18pt; color: maroon; font-family: Arial; font-weight: bold}
h2				{font-size: 16pt; color: maroon; font-family: Arial; font-weight: bold}
h3				{font-size: 14pt; color: maroon; font-family: Arial; font-weight: bold}
h4				{font-size: 13pt; font-family: Arial; font-weight: bold}
h5				{font-size: 12pt; font-family: Arial; font-weight: bold; font-weight: bold; color: #000066}
h6				{font-size: 11pt; font-family: Arial; font-weight: bold; font-weight: bold; color: #000066}

th				{font-size: 10pt; font-family: Arial; font-weight: bold}
td.bodytext	{font-size: 10pt; font-family: Arial}
li				{font-size: 10pt; font-family: Arial}

.buttonNormal		{color:black;  font-weight:bold}
.buttonOver  		{color:red; font-weight:bold; cursor:hand}
.buttonDown  		{color:navy; font-weight:bold; cursor:hand}
.buttonOut   		{color:black; font-weight:bold; cursor:normal}

.cartHeaderRow		{background-color:lightgrey; font-size: 14pt; font-family: Arial; font-weight: bold}
.cartItemRow			{color:black; font-family: Arial}
.cartSubtotalRow		{color:black; font-family: Arial}
.cartTaxRow			{color:darkblue; font-weight:bold; font-family: Arial}

.discountRow		{color:darkblue; background-color:lightgrey; font-family: Arial}

.invoiceAddress		{color:black; font-family: Arial}
.invoiceContents		{color:black; font-family: Arial}
.invoiceData			{color:black; font-family: Arial}
.invoiceDiscount		{color:green; font-family: Arial}
.invoiceRebate		{color:green; font-family: Arial}
.invoiceTitle			{color:blue; font-weight:bold; font-family: Arial}
.invoiceTotal			{color:black; font-family: Arial}

.orderformHeader		{color:darkblue; font-family: Arial}
.orderformField		{color:black; font-family: Arial}

.rebateRow			{color:darkblue; background-color:lightgrey; font-family: Arial}

.searchResultData		{color:black; background-color:white; font-family: Arial}
.searchResultHeader	{color:black; background-color:lightgrey; font-family: Arial}

.shippingHeaderRow	{background-color:lightgrey; font-family: Arial}
.shippingItemRow		{color:black; font-family: Arial}

.specialtylink		{color:darkgreen; font-family: Arial}

#catalogpage		{font-family: Arial}

#errorpage			{color:red; font-family: Arial}

#orderpage			{font-family: Arial}

BODY.BODYTEXT {font-size: 12pt; font-family: calibri, arial}

BODY.BOLDMAROON {font-family: arial black, arial; font-size: 14pt; color: maroon }

BODY.WHITESUBHEADER {color: white; font-size: 11pt; font-family: arial}

FONT.BODYTEXT {font-size: 12pt; font-family: calibri, arial}

FONT.BOLDMAROON {font-family: arial black, arial; font-size: 14pt; color: maroon }

FONT.DANGER {font-size: 14pt; font-family: calibri, arial; font-weight: bold; color: white }

FONT.HEADERTEXT {font-size: 12pt; font-family: arial; font-weight: bold}

FONT.HEADER {font-size: 12pt; font-family: arial; font-weight: bold}

FONT.SMALL {font-size: 9pt; font-family: calibri, arial}

FONT.SUBHEADER {font-size: 9pt; font-family: arial; font-weight: bold}

TD.BODYTEXT {font-size: 12pt; font-family: calibri, arial}

TD.BOLDMAROON {font-family: arial black, arial; font-size: 14pt; color: maroon }

TD.DANGER {font-size: 16pt; font-family: calibri, arial; font-weight: bold; color: white }

TD.HEADERTEXT {font-size: 12pt; font-family: arial; font-weight: bold }

TD.HEADER {font-size: 14pt; font-family: arial; font-weight: bold }

TD.SUBHEADERTEXT {color: navy; font-size: 12pt; font-family: arial; font-weight: bold}

TD.SUBHEADER {font-size: 11pt; font-family: arial; font-weight: bold}

TD.PLAYERNAME {font-size: 12pt; font-family: arial; font-weight: bold; color: silver}

TD.PROFILE {font-size: 10pt; font-family: arial; font-weight: bold}

TD.ROSTER {padding-right: 8px; margin-right: 4px; color: white; font-size: 10pt; font-family: calibri, arial; font-weight: bold}

TD.SMALL {font-size: 8pt; font-family: calibri, arial}

TD.WHITESUBHEADER {color: white; font-size: 11pt; font-family: arial; font-weight: bold}

TD.WHITEBODYTEXT {font-size: 10pt; font-family: arial; color: white}

TD.WHITETEXT {font-size: 10pt; font-family: arial; color: white; font-weight: bold}

TD.YELLOWSUBHEADER {color: yellow; font-size: 11pt; font-family: arial; font-weight: bold }

TD.YELLOWBODYTEXT {font-size: 10pt; font-family: arial; color: yellow}

TD.YELLOWTEXT {font-size: 10pt; font-family: arial; color: yellow; font-weight: bold}

A.BLUELINK {font-family: arial; font-size: 9pt; color: #000066}

A.BOLDMAROON {font-family: arial black, arial; font-size: 12pt; color: maroon }

A.DANGER {font-size: 12pt; font-family: arial; font-weight: bold; color: red }

A.HEADER {color: silver; font-family: arial; font-size: 10pt; font-weight: bold}

A.MAROON {font-family: arial; font-size: 9pt; color: maroon; font-weight: bold; font-style: italic }

A.MAROONBOLD {font-family: arial; font-size: 10pt; color: maroon; font-weight: bold; font-style: italic }

A.NORMALLINK {font-family: arial; font-size: 9pt; color: red; font-weight: bold; font-style: italic }

A.REDLINK {font-family: arial; font-size: 9pt; color: red}

A.SUBHEADERTEXT {font-family: arial; font-size: 10pt; color: white}

A.WHITELINK {font-family: arial; font-size: 10pt; color: white; font-weight: bold}

A.WHITETEXT {font-size: 10pt; font-family: arial; color: white; font-weight: bold}

A.YELLOWLINK {font-family: arial; font-size: 10pt; color: yellow; font-weight: bold}

HR {size: 1px; color: maroon}

HR.MarooN {size: 1px; color: maroon}

HR.MaroonBolD {size: 2px; color: maroon}

HR.SilveR {size: 1px; color: silver}

/* NAVIGATION BUTTONS */
#menu {
	width: 992px;
	height: 25px;
	z-index: 9998;
}
#menu #cssnav span#home {
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_HOME_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
      overflow:hidden;/* for ie to hide extra height*/	
}
#menu #cssnav span#products {
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_PRODUCTS_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
      overflow:hidden;/* for ie to hide extra height*/	
}
#menu #cssnav span#info {
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_INFO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
      overflow:hidden;/* for ie to hide extra height*/	
}
#menu #cssnav span#reference {
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_REFERENCE_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
      overflow:hidden;/* for ie to hide extra height*/	
}
#menu #cssnav span#contact {
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_CONTACT_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
      overflow:hidden;/* for ie to hide extra height*/	
}
#menu #cssnav span#gallery {
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_GALLERY_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
      overflow:hidden;/* for ie to hide extra height*/	
}
#menu #cssnav span#links {
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_LINKS_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
      overflow:hidden;/* for ie to hide extra height*/	
}
#menu #cssnav span#support {
	position:relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_SUPPORT_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
      overflow:hidden;/* for ie to hide extra height*/	
}

#menu #cssnav span#home a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_HOME_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#products a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_PRODUCTS_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#info a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_INFO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#reference a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_REFERENCE_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#contact a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_CONTACT_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#gallery a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_GALLERY_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#links a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_LINKS_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#support a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_SUPPORT_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}

/* OVER STATES */
#menu #cssnav span#home a:hover {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_HOME-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#products a:hover {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_PRODUCTS-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#info a:hover {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_INFO-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#reference a:hover {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_REFERENCE-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#contact a:hover {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_CONTACT-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#gallery a:hover {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_GALLERY-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#links a:hover {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_LINKS-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#support a:hover {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_SUPPORT-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}

/* PRESSED STATES */
#menu #cssnav span#home a:active {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_HOME-PRESSED_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#products a:active {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_PRODUCTS-PRESSED_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#info a:active {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_INFO-PRESSED_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#reference a:active {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_REFERENCE-PRESSED_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#contact a:active {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_CONTACT-PRESSED_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#gallery a:active {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_GALLERY-PRESSED_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#links a:active {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_LINKS-PRESSED_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu #cssnav span#support a:active {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_SUPPORT-PRESSED_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}

/* ON STATES */
#menu.home a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_HOME-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu.products a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_PRODUCTS-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu.info a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_INFO-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu.reference a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_REFERENCE-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu.contact a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_CONTACT-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu.gallery a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_GALLERY-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu.links a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_LINKS-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}
#menu.support a {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	background: url('http://www.silverstatespecialties.com/images/nav_SUPPORT-RO_01.jpg') no-repeat;
	width: 124px;
	height: 25px;
	display: block;
	overflow:hidden;/* for ie to hide extra height*/
}

#cssnav img {width: 124px; height: 25px; border: 0; }
* html a:hover {visibility:visible}
#cssnav a:hover img{visibility:hidden}
* html a:on img{visibility:visible}
#cssnav a:on img{visibility:hidden}
* html a:pressed img{visibility:visible}
#cssnav a:pressed img{visibility:hidden}

#cssnav span {
	width: 124px;
	cursor: pointer;   
				     
}

